Subject: Re: (SC22docs.1086) SC 22 N 3184 - Text of ISO/IEC FDIS 10967-2

From: "Thommen-Vidale Laura" <[email-masked]>
Date: Fri, 26 Jan 2001 10:57:11 +0100

Dear Katsuhiko and Lisa,

ISO/IEC 10967-2 was unfortunately delayed due to problems with fonts in the
PDF file that was supplied to us by SC22. We received a new file from the
project editor last week and processing for the FDIS ballot is now underway.
Please accept our apologies for any inconvenience this delay may have
caused.

Best regards,
Laura Thommen-Vidale
Technical editor
ISO/CS

Brannon Keith wrote:

> Dear Ms Katsuhiko,
> I have asked the ITTF editor to explain why we are holding this document
> pending awaiting a new PDF version.
> Regards
> K Brannon
>
> KAKEHI Katsuhiko wrote:
> >
> > Dear Lisa,
> >
> > We received the announcement of FDIS text of LIA-2 in last
> > October.  Yet, we have not got any ballot request for LIA-2.
> > Do you have any idea on what is going on for this matter in
> > ITTF or have any guess when we will get the letter ballot
> > announcement?
> >
> > Sincerely Yours,
> >
> >   KAKEHI Katsuhiko
> >   Japanese HOD to SC22
>
> --
> **********************************************************************
> The opinions expressed are those of the individual and not ISO.
>   Internet communications are not secure and therefore ISO does not
>      accept legal responsibility for the contents of this message.
>   If the reader of this message is not the intended recipient, or the
> employee responsible for delivering this communication to the intended
> recipient, you are hereby notified that any disclosure, distribution or
>    copying of this communication is strictly prohibited.  If you have
>  received this communication in error, please notify us immediately by
>           telephone to arrange for its return.  Thank you.
> **********************************************************************